PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/performance_fixes_5_5
SDK_VERSION=5.5.0-beta-46-g2b24f131f6
TEST_JOB_ID=4421817
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4421817
BCTOOLBOX_VERSION=5.5.0-beta-46-g2b24f131f6
ORTP_VERSION=5.5.0-beta-46-g2b24f131f6
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-46-g2b24f131f6
BELR_VERSION=5.5.0-beta-46-g2b24f131f6
BZRTP_VERSION=5.5.0-beta-46-g2b24f131f6
BCUNIT_VERSION=5.5.0-beta-46-g2b24f131f6
BELLESIP_VERSION=5.5.0-beta-46-g2b24f131f6
LIME_VERSION=5.5.0-beta-46-g2b24f131f6
LIBLINPHONE_VERSION=5.5.0-beta-46-g2b24f131f6
MS2_VERSION=5.5.0-beta-46-g2b24f131f6
